/* alapszínek:seach and replace

background-color:			#3A0104;
main-div-background:		#B0131A;
empty-div-background:		#B0131b
sce-background:			#ffebd0;
sce_felirat:				#000000;
sce-text-color:			#606060;
header-color:				#FBE65C;
border-color:				#F0F0F3;
label-color:				#E2DFAe;
store-background-color:	#890108;
login_background:			#FFFFFD;


background piros:#da0c0c;	valentin:e1047a

felirat piros:da0c0c
inputs border:820e13
*/


body {
	margin:0; /*background-color:#da0c0c; background-attachment:fixed; background-image:url(../images/altalanos/page_bg.png); background-repeat:repeat-x;*/
	scrollbar-arrow-color:#816d52; scrollbar-track-color:#fff1dc; scrollbar-face-color:#f9e5ca; scrollbar-highlight-color:#fce8cd; scrollbar-3dlight-color:#fff8ed; scrollbar-darkshadow-color:#b19d82; scrollbar-shadow-color:#eedabf;
}

a:link {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#FFDDA0;
}
a:visited {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#DDDADA;
}
a:hover {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:underline; color:#DDDDFF;
}
a:active {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#FFFFFF;
}


.regisztracio_bttn {
	width:168px; height:27px; border:none; background-image:url(../images/regisztracio/registrate_bttn.jpg);		
}
.adat_modosit_bttn {
	width:168px; height:27px; border:none;
	background-image:url(../images/regisztracio/modosit_bttn.jpg);		
}
/* wp_button ******************************************************************/

.wp_button{
	border-style:solid; border-width:1px; border-color:#F0F0F3; background-color:green; margin:0px; display:inline;
}

.wp_button_txt{
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:center; color:#666666;
}

/* wp_calendar_textfield ******************************************************/

.wp_calendar_textfield{
	 border-style:solid;  border-width:1px;  border-color:#F0F0F3;  background-color:#ffebd0;  margin:0px;  display:inline;
}

.wp_calendar_textfield_txt{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
}

/*** wp_combo *****************************************************************/

.wp_combo{
	font-size:12px;
	font-weight:bold;
}

/* wp_checkboxes_dynamic ******************************************************/

.wp_checkboxes_dynamic{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
}

.wp_dynamic_checkboxes_text{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
}

/* wp_checkbox ****************************************************************/

.wp_checkbox_felirat{
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	padding-left:3px; padding-right:4px;
}


/* wp_combo_local_controller ****************************************************************/

.wp_combo_local_controller{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

//*	redefined in projetcCss	*/
.wp_combo_local_controller_sel{
	font-family:Verdana;
	font-size:22px;
	font-weight:bold;
	color:#303030;
	text-decoration:none;
}
//*	redefined in projectCss	*/
.wp_combo_local_controller_felirat{
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	padding-left:3px; padding-right:4px;
}

/* wp_connected_named_combo ****************************************************************/

.wp_connected_named_combo{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_connected_named_combo_sel{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#303030;
	text-decoration:none;
}

.wp_connected_named_combo_felirat{
/*	font-family:Verdana; font-size:12px; font-weight:bold; font-style:italic;
	color:#2d2d2d;
	text-decoration:none;
	padding-left:3px; padding-right:4px;*/

}

/* controlled_empty_div *******************************************************/

.wp_controlled_empty_div{
	background-color:transparent;
}

/* control_gomb_oszlop *******************************************************************/

.wp_control_gomb_oszlop{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#B0131A;
}

.wp_control_gomb_oszlop_btn{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	width:160px;
	height:30px;
	color:#AAAAAA;
}


/* control_gomb_sor *******************************************************************/

.wp_control_gomb_sor{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#B0131A;
}

.wp_control_gomb_sor_btn{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	width:120px;
	height:23px;
	color:#AAAAAA;
}

.wp_control_gomb_sor_cell{
	width:130px;
	height:25px;
}


/*** wp_excel_processor *******************************************************/

.wp_excel_processor{
 	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_fejlec{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	border-color:#F0F0F3;
	background-color:#B0131A;
	/*background-image:url('bgdesert.jpg');*/
}

.wp_felirat, .wp_combo_local_controller_felirat, .wp_connected_named_combo_felirat, .wp_named_combo_txt {
	padding-left:3px; padding-right:4px;
	font-size:13px; font-weight:bold; color:#2d2d2d; text-decoration:none; font-style:italic;
}
.wp_named_combo_txt { border:none; }

.wp_fekete_bold_14{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
}

.wp_fekete_bold_16{
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
}

/* wp_file_upload *************************************************************/

.wp_file_upload{
 	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_file_upload_felirat{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#F0F0F0;
	text-align:center;
}

.wp_file_upload_feltolt_btn{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#666666;
	width:100%;
	height:23px;
}

/* wp_flexible_combo **********************************************************/

.wp_flexible_combo{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_flexible_combo_sel{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#303030;
	text-decoration:none;
}

.wp_flexible_combo_txt{
	border-style:solid;
	border-width:1px;
	border-color:#820e13;
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
	height:100%;
}

/* wp_forum_nev_txa ***********************************************************/

.wp_forum_nev_txa{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_forum_nev_txa_forum{
	background-color:white;
}

.wp_forum_nev{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#F0F0F0;
	text-decoration:none;
}

.wp_forum_txa{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
}

.wp_forum_fejlec{
	font-family:Verdana;
	background-color:#C0C0C0;
	font-size:14px;
	font-weight:bold;
	color:#F0F0F0;
}

.wp_forum_hozzaszolas{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:black;
}

.wp_forum_btn{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:center;
}

/* wp_forum_2fields_txa ***********************************************************/

.wp_forum_2fields_txa{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_forum_2fields_txa_forum{
	background-color:white;
}

.wp_forum_2fields_hozzaszolas{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
	height:78px;
}

.wp_header{
	font-family:Verdana;
	font-size:22px;
	font-weight:bold;
	color:#FCD603;
	text-decoration:none;
}

.wp_inprogress{
	font-family:Verdana;
	font-size:17px;
	color:#C0C0C0;
	font-weight:bold;
	text-decoration:none;
}

.wp_label{
	 border-style:solid;
	 border-width:0px;
	 border-color:#F0F0F3;
	 margin:0px;
	 display:inline;
}

.wp_label_txt{
/*	font-family:Verdana;*/
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	font-weight:bold;
	color:#CF1723;
	text-decoration:none;
}

.wp_label_inprogress{
	 border-style:solid;
	 border-width:0px;
	 border-color:#F0F0F3;
	 margin:0px;
	 display:inline;
}

/* list ***********************************************************************/

.wp_list{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_list_select{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	overflow:auto;
}

/* list_links ***********************************************************************/
.wp_listMenuHolder {}

.wp_listMenuContent {
	height:auto; padding:12px 10px 0px 22px;
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;
}

.wp_listMenuTopText{
	padding:12px 10px 0px 22px;
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#EE5100; text-transform:uppercase;
}

.wp_listMenuConText {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;
}

.wp_listMenuConText_sel {
	font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#F0F0F0; text-transform:uppercase;
}

/* login_page *****************************************************************/

.wp_login_background{
	background:#FFFFFD;
}

.wp_login_felirat{
	width:100px;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	color:#F0F0F0;
}

.wp_login_input{
	width:200px;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	color:#000000;
}

.wp_login_btn{
	width:200px;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}

/* main_div *******************************************************************/

.wp_main_div{
	 height:600px;
	 width:1000px;
	position:relative; 
	margin:5px auto;
	 /* background-color:#B0131A;
	 border:1px solid black;*/
}

/* mce_div ********************************************************************/

.wp_mce_div{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
}

.wp_mce_div_public_div{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#FFFFFF;
}

.wp_mce_div_hasRight{
	border-style:solid;
	border-width:3px;
	border-color:#000000;
	background-color:#99BBFF;
	opacity:0.98;
	filter:alpha(opacity=98);
}

.wp_megjegyzes{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#FCD603;
	text-decoration:none;
}

/* menu_oszlop ****************************************************************/

.wp_menu_oszlop{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#336633;
}

.wp_menu_oszlop_btn{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	width:194px;
	height:30px;
	color:#AAAAAA;
}


/* menu_sor *******************************************************************/

.wp_menu_sor{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	border-color:#F0F0F3;
	background-color:#B0131A;
}

.wp_menu_sor_btn{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	width:150px;
	height:25px;
	color:#AAAAAA;
}

.wp_named_checkbox{
	 border-style:solid;
	 border-width:0px;
	 border-color:#F0F0F3;
	 background-color:#ffebd0;
	 margin:0px;
	 display:inline;
}

/* wp_named_combo *************************************************************/

.wp_named_combo{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

/*	redefined in this file	*/
.wp_named_combo_txt{
/*	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	padding-left:3px; padding-right:4px;*/
}

/*** wp_named_textarea ********************************************************/

.wp_named_textarea{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

//*	redefined in projectCss	*/
.wp_named_textarea_txt{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
}

.wp_named_textarea_div{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	overflow:auto;
}

/* wp_named_textfield *********************************************************/

.wp_named_textfield{
	border-style:solid;
	border-width:0px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_named_textfield_txt{
	border-style:solid;
	border-width:1px;
	border-color:#820e13;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
	height:100%;
	width:100%;
}

/* new_button_list ************************************************************/

.wp_new_button_list{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_new_button_list_btn{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#666666;
	width:100%;
	height:23px;
}

.wp_new_button_list_select{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	overflow:auto;
}

/* wp_page_btn ************************************************************/

.wp_page_btn{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	width:120px;
	height:20px;
	color:#666666;
	text-align:center;
}

.wp_page_title{
	font-family:Verdana;
	font-size:19px;
	color:#C0C0C0;
	font-weight:bold;
	text-decoration:none;
}

/* password_textfield *********************************************************/

.wp_password_textfield{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

/* wp_picture_upload *************************************************************/

.wp_picture_upload{
 	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	background-color:#4477AA;
	margin:0px;
	display:inline;
}

.wp_picture_upload_felirat{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
}

.wp_picture_name_felirat{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

.wp_picture_upload_browse_btn {
	font-family:Verdana; font-size:10px; font-weight:bold;
	text-align:left;
	color:#666666;
	height:18px; width:204px; size:44;
}

.wp_picture_upload_feltolt_btn{
	font-family:Verdana; font-size:10px; font-weight:bold;
	text-align:center;
	color:#666666;
	height:18px; width:90px;
}

/* wp_pm_combo_lista **********************************************************/

.wp_pm_combo_lista{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_combo_lista_lst{
	font-size:12px;
	font-weight:bold;
	font-family:Verdana;
}

.wp_pm_combo_lista_sel{
	font-size:12px;
	font-weight:bold;
	font-family:Verdana;
	height:20px;
}

/* wp_pm_file_lista **********************************************************/

.wp_pm_file_lista{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_file_upload{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_file_comment_felirat{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#F0F0F0;
	text-decoration:none;
}

.wp_pm_file_comment{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	background-color:white;
}


/* wp_pm_field_lista **********************************************************/

.wp_pm_field_lista{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_file_upload{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}


/* wp_pm_flex_combo_list **********************************************************/

.wp_pm_flex_combo_list{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_flex_list_combo_sel{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#303030;
	text-decoration:none;
}

.wp_pm_flex_list_combo_txt{
	border-style:solid;
	border-width:1px;
	border-color:#820e13;
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
	height:100%;
}

/* wp_pm_mcediv_lista ******************************************************/

.wp_pm_mcediv_lista{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_mcediv_lista_felirat{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#F0F0F0;
	text-decoration:none;
	padding-left:3px;
}

.wp_pm_mcediv_lista_plus{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.wp_pm_mcediv_lista_minus{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

/* wp_pm_textfield_lista ******************************************************/

.wp_pm_textfield_lista{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_pm_textfield_lista_lst{
	font-size:12px;
	font-weight:bold;
	font-family:Verdana;
}

.wp_pm_textfield_lista_field{
	font-size:12px;
	font-weight:bold;
	font-family:Verdana;
	height:20px;
}

/* wp_popup_button_txa ********************************************************/

.wp_popup_button_txa{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_popup_button_txa_div{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
}

.wp_popup_button_txa_txa{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	background-color:white;
}

.wp_popup_button_div{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	background-color:white;
	overflow:auto;
}

/* wp_popup_button ************************************************************/

.wp_popup_button{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
}

.wp_popup_button_btn{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
}

/* wp_rogzit_btn **************************************************************/

.wp_rogzit_btn{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	width:100px;
	height:40px;
}

.wp_short_btn{
	font-weight:normal;
	width:100px;
	height:25px;
}

/*** wp_store_button ********************************************************/

.wp_store_button{
	border:1px solid #F0F0F3; background-color:transparent; text-align:center;
}

.wp_store_button_btn{
	font-family:Verdana; font-size:14px; font-weight:bold; color:#606060; text-align:center;
	width:100%; height:100%;
}

/*** wp_store_delete_buttons ********************************************************/

.wp_store_delete_buttons{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#890108;
	margin:0px;
	display:inline;
}

.wp_store_delete_buttons_store{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#606060;
	width:60px;
}

.wp_store_delete_buttons_delete{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#606060;
	width:60px;
}

.wp_subpage_btn{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	width:120px;
	height:25px;
	color:#CC0000;
}

/* table **********************************************************************/

.wp_table{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_table_tableDiv{
	background-color:white;
	overflow:auto;
}

/* wp_talloz_btn **************************************************************/

.wp_talloz_btn{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	width:500px;
	height:20px;
}

/* wp_textfield ***************************************************************/

.wp_textfield{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#ffebd0;
	margin:0px;
	display:inline;
}

.wp_textfield_txt{
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	color:#2d2d2d;
	text-decoration:none;
	height:100%;
	border:0px;
}

/* wp_takaro_div ***************************************************************/

.wp_takaro_div{
	border-style:solid;
	border-width:1px;
	border-color:#F0F0F3;
	background-color:#FF9900;
	filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5;
	margin:0px;
	display:inline;
}

/* wp_txa ***************************************************************/

.wp_txa_felirat{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#2d2d2d;
	text-decoration:none;
	text-align:center;
}

/****************************************************************/



/* projectcss */

img {
	border:none;
}
input {
	padding:0; margin:0;
}
/*****	BASICS		*****/

.fl2left {	position:relative; float:left; }
.fl2right {	position:relative; float:right; }

/*****			*****/

.mainDiv {
	height:auto; border:none;
/*	background-color:#B0131b*/
}

.footerDiv {

}

/*****	KÉP ALAPÚ GOMBOK	*****/

.rollOverBttnH26px { height:26px; background-position:0px 0px; }
.rollOverBttnH26px:hover { background-position:0px -26px; }
.rollOverBttnH32px { height:32px; background-position:0px 0px; }
.rollOverBttnH32px:hover { background-position:0px -32px; }
.pictureButtons {
	position:relative; float:left; cursor:pointer;
}

/*****			*****/

.etelkategoriak_menu {

}
	.etelkategoriaklinks {
		font-family:"Times New Roman"; font-size:13px; font-style:normal; font-weight:normal; text-decoration:none;
	/*	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-decoration:none; font-weight:bold;*/
		width:146px;
		padding:0px 5px 0px 5px;
	}
	.noClick { padding:0px 0px 0px 10px; }

	 a.etelKatMnuItm:link {
		/*font-family:"Times New Roman"; font-size:12px; font-style:normal; text-decoration:none; font-weight:normal;*/		
		width:146px;
		padding:0px 5px 0px 5px;
		font-family:"Times New Roman"; font-size:13px; font-style:normal; font-weight:bold; text-decoration:none;
	}
	 a.etelKatMnuItm:hover {
		/*font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#515151; font-style:normal; text-decoration:none; font-weight:bold;*/
		width:146px;
		background-color:#eed9bc;
		padding:0px 5px 0px 5px;
		font-family:"Times New Roman"; font-size:13px; font-style:normal; font-weight:bold; text-decoration:none;
	}
	 a.etelKatMnuItm:active {
		/*font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-decoration:none; font-weight:bold;*/
		width:146px;
		padding:0px 5px 0px 5px;
		font-family:"Times New Roman"; font-size:13px; font-style:normal; font-weight:bold; text-decoration:none;
	}
	 a.etelKatMnuItm:visited {
		/*font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-decoration:none; font-weight:normal;*/		
		width:146px;
		padding:0px 5px 0px 5px;
		font-family:"Times New Roman"; font-size:13px; font-style:normal; font-weight:bold; text-decoration:none;
	}


/*****			*****/

.termek_lista_DIV {

}
.termekAr {
	font-family:'Times New Roman'; font-size:14px; font-style:normal;
}


/*****			*****/

.sign_in_out {

}


/*****	TÁLCA		*****/

.talca_tartalma {
	font-family:"Times New Roman"; /* font-size:24px;*/
}
.talcaEgySora {
	position:relative; float:left; width:189px; padding:4px 0 4px 0;
	font-style:italic; font-size:13px; font-weight:bold;
}
	.talcaDarab {
		position:relative; float:left; width:22px; height:auto; padding-left:11px; text-align:left;
	}
	.talcaCm {
		position:relative; float:left; width:17px; height:auto;
	}
	.talcaNev {
		position:relative; float:left; width:94px; height:auto;
	}
	.talcaCm_Nev {
		position:relative; float:left; width:111px; height:auto;
	}
	.talcaAr {
		position:relative; float:left; width:35px; height:16px; padding-right:10px; _padding-right:0px; text-align:right;
	}
	.talcaMod_Felt {
/*		position:relative; float:left; width:179px; height:16px; padding-right:10px; text-align:right; font-size:12px; font-weight:bold;*/
		position:relative; float:left; width:179px; height:16px; padding-right:9px; text-align:right; font-size:10px;
	}
	.talcaMod_Felt a {
		/*font-size:12px;*/ font-family:"Times New Roman"; font-weight:bold;
		height:16px;		
	}


/*	TEXTS	*/

.text {
	font-family:"Times New Roman"; font-size:13px;
}

.txt13pxIta {
	font-family:"Times New Roman"; font-size:13px; font-style:italic; font-weight:bold; color:#313131;
}
.txt14px {
	font-family:"Times New Roman"; font-size:14px; font-style:italic; font-weight:bold; color:#da0c0c;
}

.oldalTitle {
	font-family:"Times New Roman"; font-size:24px; font-style:italic; font-weight:bold;
}

.link1 {
	font-family:"Times New Roman"; font-size:14px; font-style:italic; font-weight:bold; text-decoration:none; color:#7f0d00;
}


/*	POPUP DIV	*/

.talca_black_overlay {
	display:none; position:absolute; top:0%; left:0%; width:100%; height:850px; background-color:black; z-index:1001; -moz-opacity:0.5; opacity:0.5; filter:alpha(opacity=50);
}

.talca_white_content {
	display:none; position:absolute; top:3%; left:30%; width:642px; height:100%; z-index:10002; overflow:none;
}


/*	REGISZTRÁCIÓ RÉSZ	*/

.reg_tf_tf, .wp_named_textarea_txt {
	border:solid 1px #333333; font-family:Verdana; font-size:12px; font-weight:normal; color:#da0c0c;	text-decoration:none; height:100%;	width:100%;
}
.reg_lbl_red {
	color:#CF1723; font-weight:bold; font-style:italic;
}
/*		*/
.reg_comboSetInP { }
.reg_comboSetInP_sel, .wp_combo_local_controller_sel, .wp_named_combo_sel, .wp_connected_named_combo_sel, .regSelect {	/*	, .wp_named_combo_txt	*/
	border:solid 1px #820e13; font-family:Verdana; font-size:12px; font-weight:normal; color:#da0c0c; text-decoration:none; width:100%;
}

/*	ÉTELKATEGÓRIA LÉPTETO	*/
.etelkategoriaBannerTtxt {
	position:relative; display:none; width:588px; height:218px; margin:0 0 10px 0; background-image:url(../images/etelkategoria_lepteto/etelkategoria_banner_txt_BG.png);
}
p.etelkategoria_banner_title {
	position:relative; top:6px; left:12px; font-family:"Times New Roman"; font-size:22px; font-weight:normal;
}
p.etelkategoria_banner_text {
	position:relative; top:4px; left:10px; width:568px; text-align:justify; font-family:"Times New Roman"; font-size:15px; font-weight:normal; color:#000000;
}
p.etelkategoria_banner_bottom_txt {
	position:relative; top:0px; left:12px; font-family:"Times New Roman"; font-size:17px; font-weight:normal; color:#a50001; text-align:center;
}
p.etelkategoria_banner_bottom_txt a {
	color:#a50001;
}
img.etelkategoria_banner_sor { float:left; margin-right:2px; cursor:pointer; }

/* Javítás, a piros szint lecserélése a feladatszerkesztő táblázatokban */
#txa_pp_projekt_7518_path, #txa_pp_projekt_7518_cim, #txa_pp_projekt_7519_form, #txa_pp_projekt_7546_form { color:#000000; }

/*	ÁLTALÁNOS RÉSZ	*/
	/*	transparent textFields	*/
.transparentTF {
	position:absolute; border:none; font-family:Verdana; font-size:12px;
}

/*	KUPON RÉSZ	*/
.wp_felirat_kupon {
	padding-left:3px; padding-right:4px;
	font-size:13px; font-weight:bold; font-style:italic; color:#da0c0d; /*color:#2d2d2d;*/ text-decoration:none;
}

.wp_named_textfield_kupon {
	border:none; background-color:#ffebd0; margin:0px; display:inline;
}
